Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026777
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformminorhave not tried2014-06-04 10:102014-11-28 12:41
ReporteralostaleView Statuspublic 
Assigned ToAugustoMauch 
PriorityurgentResolutionno change requiredFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version3.0PR15Q1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression levelProduction - QA Approved
Regression date2014-02-24
Regression introduced in release
Regression introduced by commit http://code.openbravo.com/erp/devel/pi/rev/bda5291496b89b9e1994dd8b09502eb37e617158 [^]
Triggers an Emergency PackNo
Summary

0026777: No item is shown after reopening filter drop down in P&E Return from Customer

DescriptionNo item is shown after reopening filter drop down in P&E Return from Customer
Steps To Reproduce-Go to Return from Customer
-Create a new Header
-Click on Pick/Edit Lines
-Clear filters
-Select a record
-Filter product using pick list: select Cola 0.5L
-Blur from selector pick list
-Open product pick list -> No items to show appears
TagsManual P&E
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0026700 closedshankarb Wrong request after filtering in a field with combo and do blur in other field in pick and edit windows 
has duplicate feature request 0025814 closedSandrahuguet Create a new return to vendor pick and edit with manual datasource 

-  Notes
(0068223)
alostale (developer)
2014-06-20 11:57

To be fixed by refactoring P&E return windows from manual to HQL datasource
(0072122)
Sandrahuguet (developer)
2014-11-28 12:41

Fixed in P&E return windows refactor

- Issue History
Date Modified Username Field Change
2014-06-04 10:10 alostale New Issue
2014-06-04 10:10 alostale Assigned To => AugustoMauch
2014-06-04 10:10 alostale Modules => Core
2014-06-04 10:10 alostale Triggers an Emergency Pack => No
2014-06-04 10:11 alostale Regression level => Pre packaging ( pi )
2014-06-04 10:12 alostale Relationship added related to 0026700
2014-06-04 15:36 guillermogil Assigned To AugustoMauch => guillermogil
2014-06-04 15:42 guillermogil Steps to Reproduce Updated View Revisions
2014-06-05 10:46 guillermogil Tag Attached: Manual P&E
2014-06-06 13:50 guillermogil Assigned To guillermogil => AugustoMauch
2014-06-09 11:04 alostale Relationship added has duplicate 0025814
2014-06-09 11:06 alostale Regression date => 2014-02-24
2014-06-09 11:07 alostale Regression introduced by commit => http://code.openbravo.com/erp/devel/pi/rev/bda5291496b89b9e1994dd8b09502eb37e617158 [^]
2014-06-09 12:13 alostale Regression level Pre packaging ( pi ) => Production - QA Approved
2014-06-20 11:55 alostale Priority immediate => urgent
2014-06-20 11:56 alostale Target Version PR14Q3 => PR14Q4
2014-06-20 11:57 alostale Note Added: 0068223
2014-09-12 12:41 alostale Target Version 3.0PR14Q4 => 3.0PR15Q1
2014-11-28 12:41 Sandrahuguet Note Added: 0072122
2014-11-28 12:41 Sandrahuguet Status new => closed
2014-11-28 12:41 Sandrahuguet Resolution open => no change required


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker